Error

two or more packages specified (libpcl-registration1.8 libsane-extras)